<resources>
    <string name="app_name">BCNPatrol</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="ek_img_content">ExportKit Image</string>
    <string name="bcn_patrol_string">BCNPatrol</string>
    <string name="__bienvenido_danig13__string">Bienvenido danig13!</string>
    <string name="mis_incidencias_string">Mis incidencias</string>
    <string name="direcci_n_string">Carrer Pene, 53, 08123</string>
    <string name="titulo_string">Banco roto</string>
    <string name="direcci_n_ek1_string">Carrer Pene, 53, 08123</string>
    <string name="titulo_ek1_string">Banco roto</string>
    <string name="direcci_n_ek2_string">Carrer Pene, 53, 08123</string>
    <string name="titulo_ek2_string">Banco roto</string>
    <string name="___string">+</string>
    <string name="take_photo">Take photo</string>
    <string name="remember_me">Remember Me</string>
</resources>